Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# ACE_Malloc_Lock_Adapter_T< ACE_Null_Mutex > Class Template Reference

`#include <Null_Mutex.h>`

List of all members.

## Public Member Functions
ACE_Null_Mutex * | operator() (const ACE_TCHAR *name)

### template<>
class ACE_Malloc_Lock_Adapter_T< ACE_Null_Mutex >

## Member Function Documentation

ACE_Null_Mutex* ACE_Malloc_Lock_Adapter_T< ACE_Null_Mutex >::operator() | ( | const ACE_TCHAR * | name | ) | `[inline]`

The documentation for this class was generated from the following file:

- Null_Mutex.h